[ANN] Navigator Plugin version 3.0 now available

Geoff Canyon gcanyon at inspiredlogic.com
Thu Feb 23 02:17:07 EST 2006


On Feb 22, 2006, at 9:34 PM, Sarah Reichelt wrote:

>>>> Inspired Logic is pleased to announce that version 3.0RC1 of the
>>>> Rev Navigator plugin is now available at:
>>>>
>>>> http://inspiredlogic.com/navigator/Navigator.html
>>>>
>>>
>>> Hi Geoff,
>>>
>>> Is this new version of Navigator only compatible with 2.7?  I can
>>> not seem to open in 2.6.1.
>>
>> Bother -- it took me a second to figure out, but of course, since I
>> _opened_ it in 2.7, it was converted to the new file format. There
>> isn't anything 2.7 specific about it. I'll have to revert to my last
>> 2.6.1 copy and update that.
>>
>
> Geoff, you can just use Chipp's plugin to reset the 2.7 version back
> to 2.6 compatibility.
>
> Cheers,
> Sarah

I had forgotten that option. I've done this, and re-uploaded. You can  
get the updated (reverted? dis-updated?) stack from the  
inspiredlogic.com web site.

Navigator doesn't require 2.7. There are just two caveats.

At some point in the past, the number of popup menus in Navigator  
when it is cloned repeatedly exceeds the engine's limits, and caused  
popup menus to cease working. I believe this was fixed back in 2.5,  
but I'm not sure. In any case, it seems to be happy under 2.6.1.

There was an issue in Navigator that the various editor fields  
wouldn't show their cursor. I assume this was an issue with the  
engine, because in 2.7, it's fixed, and I didn't do anything to fix it.

Obviously there's also the fact that I just forced the 2.7 stack back  
to the old format. If anything strange happens, let me know and I'll  
revert by taking my last pre-2.7 version and updating it.

regards,

Geoff



More information about the Use-livecode mailing list